%
% Apply a given transformation to the set of 3D points and return
% the result
%
% @author Ziv Yaniv (zivy@isis.georgetown.edu)
%
function result = transformPoints(frame, points)

  tmp = frame * [points; ones(1,size(points,2))];
  result = tmp(1:3,:);
  
